//
//  Context.swift
//  Pachyderm
//
//  Created by Shadowfacts on 9/9/18.
//  Copyright © 2018 Shadowfacts. All rights reserved.
//

import Foundation

public struct ConversationContext: Decodable, Sendable {
    public let ancestors: [Status]
    public let descendants: [Status]
    
    private enum CodingKeys: String, CodingKey {
        case ancestors
        case descendants
    }
}
